<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2012 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2012	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_TITLE', 'SEPA Lastschriftverfahren');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_DESCRIPTION', 'SEPA Lastschriftverfahren');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK', 'Bankeinzug');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_EMAIL_FOOTER', 'Hinweis: Sie k&ouml;nnen sich unser Faxformular unter ' . HTTP_SERVER . FOLDER_RELATIV_CATALOG . CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_URL_NOTE . ' herunterladen und es ausgef&uuml;llt an uns zur&uuml;cksenden.');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_INFO', 'Bitte beachten Sie, dass das SEPA Lastschriftverfahren <b>nur</b> von einem <b>Europ&auml;ischen  Girokonto</b> aus m&ouml;glich ist');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_OWNER', 'Kontoinhaber:');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_NUMBER', 'Kontonummer:');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_IBAN', 'IBAN:');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_BIC', 'BIC:');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_NAME', 'Bank:');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_FAX', 'Einzugserm&auml;chtigung wird per Fax best&auml;tigt');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_ERROR', 'FEHLER: ');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_ERROR_1', 'IBAN falsch! Bitte überprüfen Sie Ihre Angaben nochmals.');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_ERROR_2', 'IBAN falsch! Bitte überprüfen Sie Ihre Angaben nochmals.');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_ERROR_3', 'IBAN falsch! Bitte überprüfen Sie Ihre Angaben nochmals.');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_ERROR_4', 'IBAN falsch! Bitte überprüfen Sie Ihre Angaben nochmals.');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_ERROR_5', 'IBAN falsch! Bitte überprüfen Sie Ihre Angaben nochmals.');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_ERROR_8', 'Fehler bei der BIC oder keine BIC angegeben!');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_BANK_ERROR_9', 'Keine Kontonummer angegeben!');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_NOTE', 'Hinweis:');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_NOTE2', 'Wenn Sie aus Sicherheitsbedenken keine Bankdaten &uuml;ber das Internet<br>&uuml;bertragen wollen, k&ouml;nnen Sie sich unser ');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_NOTE3', 'Faxformular');
  define('CONSTITUENT_PAYMENT_BANKTRANSFER_SEPA_TEXT_NOTE4', ' herunterladen und uns ausgef&uuml;llt zusenden.');
  define('JS_BANK_SEPA_NAME', 'Bitte geben Sie den Namen Ihrer Bank ein!\n');
  define('JS_BANK_SEPA_IBAN', 'Bitte geben Sie Ihre IBAN ein!\n');
  define('JS_BANK_SEPA_BIC', 'Bitte geben Sie Ihre BIC ein!\n');
  define('JS_BANK_SEPA_OWNER', 'Bitte geben Sie den Namen des Kontobesitzers ein!\n');
?>
